.sitemap {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 3.846%;
    max-width: 1040px;
    margin: 0 auto;
}
.sitemap .category {
    width: 30.7692%;
}

.sitemap .category .parent a{
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #313133;
    padding: 16px 10px;
    border-bottom: 1px solid #000000;
    margin-bottom: 24px;
    background: url(../../images/arrow_blue.svg) center right 10px/24px no-repeat;
    display: block;
    text-decoration: none;
}

.sitemap .category .child { 
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.sitemap .category .child a {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #000000;
    text-decoration: none;
    padding-left: 24px;
    background: url(../../images/arrow_blue.svg) center left/13px no-repeat;
}




/* SP */
@media screen and (max-width: 900px) {
    .sitemap {
        flex-direction: column;
        gap: 20px;
    }
    .sitemap .category {
        width: 100%;
    }
    
    .sitemap .category .parent {
    }
    
    .sitemap .category .child {
        padding-left: 10px;
    }
    .sitemap .category .child a {
        font-size: 15px;
    }
    
}
